	/*
	Theme Name: JupiterX Child
	Description: Jupiter X Child Theme
	Author: Artbees
	Author URI: https://jupiterx.com
	Template: jupiterx
	Version: 1.0.0
	Text Domain: jupiterx
	Domain Path: /languages
	License: GNU General Public License v2 or later
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
	*/

	/* Add your custom CSS codes in assets/less/style.less */


	header.jupiterx-header > header.elementor{position:fixed; left:0; top:0; right:0; z-index:111;}
	body.sticky header.jupiterx-header > header.elementor{box-shadow: 0 2px 5px rgba(0,0,0,0.1);}
	header.jupiterx-header .top-bar{transition:all 0.3s;}
	body.sticky header.jupiterx-header .top-bar{background:var( --e-global-color-accent );}
	header.jupiterx-header .top-bar ul.pp-list-items{display:flex; flex-wrap:wrap; gap:32px;}
	header.jupiterx-header .top-bar ul.pp-list-items .pp-info-list-item-inner{margin:0; display:flex; flex-direction:column;}
	header.jupiterx-header .top-bar ul.pp-list-items .pp-info-list-title{text-transform:uppercase; padding:14px 0 0;}
	header.jupiterx-header .top-bar ul.pp-list-items .pp-infolist-icon-wrapper{width:auto; height:auto;}
	header.jupiterx-header .top-bar ul.pp-list-items .pp-infolist-icon-wrapper .pp-icon,
	header.jupiterx-header .top-bar ul.pp-list-items .pp-infolist-icon-wrapper .pp-icon svg{width:auto; height:62px;}
	header.jupiterx-header .top-bar ul.pp-list-items .pp-info-list-image img{width:auto; height:62px;}

	header.jupiterx-header .site-logo{position:absolute; left:0; right:0; margin:auto; top:50%; transform:translate(0, -50%); z-index:3; display:flex; justify-content:center;}
	header.jupiterx-header .site-logo > a{display:block;}
	header.jupiterx-header .site-logo > a > img{transition:all 0.3s;}
	body.sticky header.jupiterx-header .site-logo > a > img{max-width:80px;}
	header.jupiterx-header nav.elementor-nav-menu--main > ul.elementor-nav-menu{width:100%; min-height:142px; z-index:unset; transition:all 0.3s; display:flex; gap:16px;}
	body.sticky header.jupiterx-header nav.elementor-nav-menu--main > ul.elementor-nav-menu{min-height:100px;}
	header.jupiterx-header nav.elementor-nav-menu--main > ul.elementor-nav-menu > li{z-index:5; position:relative;}
	header.jupiterx-header nav.elementor-nav-menu--main > ul.elementor-nav-menu > li > a > span.sub-arrow{padding:6px; padding-right:0;}
	header.jupiterx-header .head-main nav.elementor-nav-menu--main > ul.elementor-nav-menu > li.menu-item > a{text-transform:uppercase; font-size:14px;}
	header.jupiterx-header nav.elementor-nav-menu--main > ul.elementor-nav-menu > li.nav-lauto{margin-left:auto;}

	#jupiterx-main .home-hero{padding:0 0 7.824%;}
	#jupiterx-main .home-hero .elementor-shape{padding:0 0 7.824%;}
	#jupiterx-main .home-hero .elementor-shape > svg{height:100%; left:0; transform:none; position:absolute;}

	#testimonial-sld{margin-bottom: 0 !important;}
	#testimonial-sld .elementor-shortcode{margin-bottom: -180px !important;}
	#testimonial-sld.testi .elementor-shortcode{margin-bottom: 0px !important;}
	#testimonial-sld .elementor-widget-shortcode{margin-bottom: 0px !important;}
	#testimonial-sld .ti-widget-container{position:relative; z-index:2; margin:0l}
	#testimonial-sld .ti-widget-container .ti-reviews-container-wrapper{padding:0 0 5px; margin:0 -16px !important;}
	#testimonial-sld .ti-widget-container .ti-controls{width:auto; right:0; top:-124px; left:auto; margin:0; display:flex; gap:12px !important; flex-direction:row-reverse;}
	#testimonial-sld .ti-widget-container .ti-controls > div{width:56px; height:56px; background:#fff; position:relative; left:0; right:0; border:none; outline:none; border-radius:100%; display:block !important; box-shadow:none;}
	#testimonial-sld .ti-widget-container .ti-controls > div:hover,
	#testimonial-sld .ti-widget-container .ti-controls > div:focus{background:var( --e-global-color-accent ) !important;}
	#testimonial-sld .ti-widget-container .ti-controls > div:before{border-color:var( --e-global-color-secondary );}
	#testimonial-sld .ti-widget-container .ti-review-item{display:flex; flex-direction:column-reverse; font-family:var( --e-global-typography-primary-font-family ), Sans-serif; padding:0 16px 16px; -webkit-transform:none; -ms-transform:none; transform:none;}
	#testimonial-sld .ti-widget-container .ti-review-item *{font-family:var( --e-global-typography-primary-font-family ), Sans-serif !important;}
	#testimonial-sld .ti-widget-container .ti-review-item .ti-review-header{padding:0 0 40px;}
	#testimonial-sld .ti-widget-container .ti-review-item .ti-review-header:before{border-width:39px; border-top-width:0; border-bottom-width:19px; border-bottom-color:#fff; top:auto; bottom:0; left:0;}
	#testimonial-sld .ti-widget-container .ti-review-item .ti-name{color:#fff !important; font-size:var( --e-global-typography-a465b4c-font-size ); font-weight:var( --e-global-typography-a465b4c-font-weight ); line-height:var( --e-global-typography-a465b4c-line-height ); margin:0;}
	#testimonial-sld .ti-widget-container .ti-review-item .ti-date{color:#fff !important; font-size:12px;}
	#testimonial-sld .ti-widget-container .ti-review-item > .ti-inner{border-radius:0 !important; padding:32px !important; box-shadow:0 /*19px 29px*/ 8px 16px 0 rgba(0,0,0,0.08) !important; border:none !important;}


	.testimonial-main #testimonial-sld .ti-widget-container .ti-controls > div{background:#e4edf7;}
	.testimonial-main #testimonial-sld .ti-widget-container .ti-review-item .ti-name,
	.testimonial-main #testimonial-sld .ti-widget-container .ti-review-item .ti-date{color: var( --e-global-color-primary ) !important;}
	.testimonial-main #testimonial-sld .ti-widget-container .ti-review-item .ti-review-header:before{border-bottom-color: #e4edf7;}
	.testimonial-main #testimonial-sld .ti-widget-container .ti-review-item > .ti-inner{background-color: #e4edf7 !important; box-shadow: none !important;}



	#jupiterx-main .home-process .pp-info-box .pp-info-box-title-container{display:flex; justify-content:center;}
	#jupiterx-main .home-process .pp-info-box .pp-info-box-title-container .pp-info-box-title{background:var( --e-global-color-secondary ); padding:7px 0; border-radius:24px; min-width:110px; line-height:1; margin:-10px 0 16px;}
	#jupiterx-main .home-process .pp-info-box .pp-info-box-subtitle{text-transform:none;}


	/* BLOG START */

	.blog-main .pp-posts{margin: 0 -15px !important;}
	.blog-main .swiper-wrapper .swiper-slide{padding: 15px !important;}
	.blog-main .pp-post-thumbnail a{display: block; position: relative; padding-bottom: 70%;}
	.blog-main .pp-post-thumbnail a img{position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover;}
	.blog-main .pp-post-content-wrap{position: relative;}
	.blog-main .pp-post-content-wrap .pp-post-meta .pp-post-date{background:var( --e-global-color-secondary ); padding: 10px 30px; border-radius: 0; display: inline-block; position: absolute; top: -45px; left: 0;}
	.blog-main .pp-posts-button{display: flex; align-items: center; gap:5px;}
	.blog-main .pp-slider-arrow.elementor-swiper-button-prev{right: 68px !important;}
	.blog-main .pp-slider-arrow{right:0 !important; top:-60px !important; left:auto !important; margin:0; display:flex; align-items: center; justify-content: center; width:56px; height:56px; background:#fff; border:none; outline:none; border-radius:100%; box-shadow:none;}
	.blog-main .swiper-pagination{display: none;}
	/* BLOG END */

	#jupiterx-main .top-sep .elementor-shape-top{position:relative; padding:8.026% 0 0; overflow:visible;}
	#jupiterx-main .top-sep .elementor-shape-top > svg{position:absolute; left:-20px; top:0; transform:none; height:100%; width:calc(100% + 40px);}

	#jupiterx-main .btm-sep{padding-bottom:8.026%;}
	#jupiterx-main .btm-sep .elementor-shape-bottom{position:absolute; padding:8.026% 0 0; overflow:visible;}
	#jupiterx-main .btm-sep .elementor-shape-bottom > svg{position:absolute; left:0; bottom:0; transform:none; height:100%; width:100%/*calc(100% + 40px)*/;}

	.jupiterx-footer .footer-top .elementor-icon-list-items .elementor-icon-list-icon > svg{color:var(--e-global-color-secondary);}

	.list-text ul,
	.list-text ol{padding: 0 0 0 20px; margin: 0;}
	.list-text ul li::marker,
	.list-text ol li::marker{color: #d38314;}

	.heating-menu .jupiterx-widget{margin-bottom:0px;}
	.heating-menu ul{ margin:0px !important; padding:0px !important;}
	.heating-menu ul li{margin:0px !important; padding:0px !important; position:relative;}
	.heating-menu ul li:before{ content: ""; position: absolute !important; top: 0 !important; left: auto; right: 0 !important; width: 16px; height: 16px; background-color: transparent!important; background: url(/wp-content/uploads/2026/03/next.svg) no-repeat center center; background-size: contain; transition: all 0.3s ease-in-out; display: block!important; opacity: 1!important; transform: translate(0,18px)!important; z-index: 2; cursor: pointer !important;}
	.heating-menu ul li:hover:before,
	.heating-menu ul li.current-menu-item:hover:before{filter: invert(51%) sepia(84%) saturate(470%) hue-rotate(356deg) brightness(92%) contrast(95%);}

	.heating-menu ul li a{display:inline-block; text-decoration:none !important; width:100% !important; font-family: "Poppins", Sans-serif; font-size: 18px; font-weight: 600; line-height: 1.2em; color: #353f4b; padding:15px 20px 15px 0px; border-bottom:solid 1px #bdc4db; overflow: inherit; text-overflow: clip; white-space: pre-wrap; transition: 0.3s ease-in-out;}
	.heating-menu ul li a:hover{color:#d38314;}
	.heating-menu ul li.current-menu-item > a{color:#d38314;}
	.heating-menu ul li > ul > li > a{padding:15px 20px 15px 20px; color: #1860a7;}
	.heating-menu ul li > ul > li > a:hover{color:#d38314;}

	.heating-menu ul > li:last-child > a{border-bottom:solid 0px #bdc4db;}
	.heating-menu ul li > ul > li:last-child > a{border-bottom:solid 1px #bdc4db;}

	body:not(.home) .blog-main .pp-posts{margin:0 !important;}
	.blog-main .pp-posts-pagination-wrap .pp-posts-pagination{display:flex; flex-wrap:wrap; justify-content:center; gap:2px;}
	.blog-main .pp-posts-pagination-wrap .pp-posts-pagination > a,
	.blog-main .pp-posts-pagination-wrap .pp-posts-pagination > span{min-width:40px; height:40px; display:flex; justify-content:center; align-items:center; text-align:center;}

	.blog-postcnt .elementor-element a{color:var( --e-global-color-secondary );}
	.blog-postcnt .elementor-element a:hover{color:var( --e-global-color-accent );}
	.blog-postcnt .elementor-element h2{font-size:var(--e-global-typography-eac9d94-font-size); font-weight:var(--e-global-typography-eac9d94-font-weight); margin:0; padding:0 0 0.8rem; line-height:var(--e-global-typography-eac9d94-line-height);}
	.blog-postcnt .elementor-element p + h2,
	.blog-postcnt .elementor-element ul + h2,
	.blog-postcnt .elementor-element figure + h2{padding-top:0.5rem;}
	.blog-postcnt .elementor-element h3{font-size:var(--e-global-typography-a465b4c-font-size); margin:0; padding:0 0 0.8rem; font-weight:var(--e-global-typography-a465b4c-font-weight); margin:0; padding:0 0 0.8rem; line-height:var(--e-global-typography-a465b4c-line-height);}
	.blog-postcnt .elementor-element p + h3,
	.blog-postcnt .elementor-element ul + h3,
	.blog-postcnt .elementor-element figure + h3{padding-top:0.5rem;}
	.blog-postcnt .elementor-element ul{margin:0; padding:0 0 1rem 1.2rem;}
	.blog-postcnt .elementor-element ul li::marker{color:var( --e-global-color-accent );}
	.blog-postcnt .elementor-element figure{padding:0 0 1rem; margin:0;}
	.blog-postcnt .elementor-element p + figure,
	.blog-postcnt .elementor-element ul + figure{padding-top:0.5rem;}
	.blog-postcnt .elementor-element p:last-child{margin-bottom:0;}
	.blog-postcnt .elementor-element ul:last-child{padding-bottom:0;}
	.blog-postcnt .elementor-element figure:last-child{padding-bottom:0;}
	.blog-postcnt .elementor-element figure + p{padding-top:0.5rem;}

	.blog-postcnt .elementor-element p > br:first-child{display:none;}
	.blog-postcnt .elementor-element ul.raven-inline-items{padding:24px 0 0; margin:0;}
	.blog-postcnt .elementor-element ul.raven-inline-items li .raven-post-meta-item-prefix{font-weight:bold;}
	.blog-postcnt .elementor-element ul.raven-inline-items li span a.raven-post-meta-terms-list-item{color:var( --e-global-color-accent );}
	.blog-postcnt .elementor-element ul.raven-inline-items li span a.raven-post-meta-terms-list-item:hover{color:var( --e-global-color-secondary );}

	.blog-right > .elementor-element{display:flex; flex-direction:column; gap:32px;}
	.blog-right > .elementor-element > .widget_block{box-shadow:0px 1px 24px 0 rgba(0, 0, 0, 0.10); border-radius:0; padding:24px; background:#fff; margin:0;}
	.blog-right > .elementor-element .wp-block-search__inside-wrapper{padding:4px; margin:0; border:solid 1px #c5c8d2; outline:none; display:flex; border-radius:0;}
	.blog-right > .elementor-element .wp-block-search__inside-wrapper input{outline:none; border:none; padding:8px 16px; width:calc(100% - 44px); height:auto; font-family:var( --e-global-typography-text-font-family ), Sans-serif; font-size:var( --e-global-typography-text-font-size ); line-height:normal; font-weight:normal;}
	.blog-right > .elementor-element .wp-block-search__inside-wrapper button{height:44px; width:44px; border:none; padding:0; margin:0; background:var( --e-global-color-accent ); color:var( --e-global-color-f99aff0 ); border-radius:0;}
	.blog-right > .elementor-element .wp-block-search__inside-wrapper button:hover{background:var( --e-global-color-secondary );}
	.blog-right > .elementor-element .wp-block-heading{font-size:var(--e-global-typography-eac9d94-font-size); font-weight:var(--e-global-typography-eac9d94-font-weight); margin:0; padding:0 0 0.8rem;}
	.blog-right > .elementor-element ul{padding:0; margin:0; display:flex; flex-direction:column; gap:8px;}
	.blog-right > .elementor-element ul li{margin:0; padding:8px 0 0; border-top:solid 1px #c5c8d2; font-size:var( --e-global-typography-text-font-size );}
	.blog-right > .elementor-element ul li:first-child{border:none; padding:0;}
	.blog-right > .elementor-element ul li a{color:var( --e-global-color-text );}
	.blog-right > .elementor-element ul li a:hover{color:var( --e-global-color-accent );}
	.blog-right > .elementor-element .wp-block-archives-dropdown select{width:100%; border:solid 1px #c5c8d2; padding:10px 20px; outline:none; box-shadow:none; color:var( --e-global-color-text ); font-size:var( --e-global-typography-text-font-size ); font-family:var( --e-global-typography-text-font-family ), Sans-serif;}

	.dialog-widget .swiper > .elementor-slideshow__footer{display:none;}

	#jupiterx-main .contact-sec .elementor-icon-list-items .elementor-icon-list-icon > svg{color:var(--e-global-color-secondary);}
	#jupiterx-main .contact-sec .gform_wrapper .gform_fields{column-gap:24px;}
	#jupiterx-main .contact-sec .gform_wrapper .gform_fields .gfield .has_first_name{gap:24px;}
	#jupiterx-main .contact-sec .gform_wrapper .gform_fields .gfield .has_first_name > span{padding:0; margin:0;}
	#jupiterx-main .contact-sec .gform_wrapper .gform_fields .gfield input,
	#jupiterx-main .contact-sec .gform_wrapper .gform_fields .gfield select{text-transform:none;}
	#jupiterx-main .contact-sec .gform_wrapper .gform_fields .gfield textarea{text-transform:none; resize:none;}

	#jupiterx-main .contact-sec .gform_wrapper .gform_footer{padding:32px 0 0; margin:0;}
	#jupiterx-main .contact-sec .gform_wrapper .gform_footer input.button{margin:0; cursor:pointer;}


	#jupiterx-main .top-shapepoly{clip-path:polygon(0 7.75vw,50% 0,100% 7.75vw,100% 100%,0 100%);  margin-top:-7.75vw;}
	#jupiterx-main .top-shapepoly .elementor-shape-top > svg{display:none;}

	#jupiterx-main .state-listslink ul.elementor-icon-list-items > li > span.elementor-icon-list-text{color:var( --e-global-color-text );}


	.no-click > a {
	  cursor: default;
	}


	@media only screen and (max-width: 1200px){
		header.jupiterx-header nav.elementor-nav-menu--main > ul.elementor-nav-menu{gap:15px;}
		header.jupiterx-header .head-main nav.elementor-nav-menu--main > ul.elementor-nav-menu > li.menu-item > a{font-size: 13px;}

	}

	@media only screen and (max-width: 1024px){
		header.jupiterx-header .site-logo{position: relative; left: auto; right: auto; margin: 0; top: auto; transform: none;}
		body.sticky header.jupiterx-header .site-logo > a > img{max-width: 100px;}
		#rmp_menu_trigger-111{padding: 0 !important; top: 102px !important; right: 20px !important; outline: none !important;}
		#rmp-menu-wrap-111 .rmp-menu-item-link{text-transform: uppercase;}

	}

	@media only screen and (max-width: 768px){
		#testimonial-sld .ti-widget-container .ti-controls,
		.blog-main .pp-slider-arrow{display: none;}
		.blog-main .swiper-pagination{display: block;}
		.hide-br br{display:none;}
		


	}









